.gallery-2 .gallery-wraper {
  padding-bottom: calc((588 / 588 ) * 100%);
  position: relative;
  overflow: hidden;
}
.gallery-2 .gallery-wraper .gallery-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.gallery-2 .gallery-item .gallery-hover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(000,000,000,0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.3s all;
  cursor: pointer;
}

.gallery-2 .gallery-item img:not(.gallery-icon) {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}

.gallery-2 .gallery-item:hover .gallery-hover {
  opacity: 1;
}

.gallery-2 .gallery-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 62px;
  height: 62px;
  object-fit: scale-down;
}

.gallery-2 .gallery-wraper-small .gallery-item {
  padding-bottom: calc((((588 / 588 ) * 100%) / 2) - 12px);
  position: relative;
  overflow: hidden;
}
.gallery-2 .gallery-wraper-small {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;

}

.gallery-2 .gallery-text p {
  font-size: 18px;
  color: #000;
  text-align: center;
  margin-bottom: 20px;
}

.gallery-2 .gallery-heading * {
  font-size: 52px;
  font-family: 'Metropolis Semi';
  color: #000;
  text-align: center;
  line-height: 53px;
  margin-bottom: 20px;
}

.gallery-2 .gallery-link a {
  text-align: center;
  color: var(--header_line_color, #F1A5A7);
  font-family: 'Metropolis Semi';
  letter-spacing: 0.4px;
  font-size: 16px;
}


.gallery-2  .gallery-link a:after {
  border: 2px solid var(--header_line_color, #F1A5A7);
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 5px;
  transform: rotate(-45deg);
  border-width: 0 2px 2px 0;
}